// -----------------------------------------------------------------------------
// Variables
// -----------------------------------------------------------------------------


// Color system
$white: #ffffff;
$primary-color: transparent;  
$secondary-color: #ddab2d; /*gold*/
